
/* proinfo */
.proinfoBox {
padding: 15px 5px;
}
.proinfoImages {
	width: 350px;
	float: left;
	overflow: hidden;
}
.mPhoto {
	width:350px;
	float:left;
}
.mPhoto img{
	width:350px;
}
.oPhotos {
	
	padding: 1px;
	overflow: hidden;
	float:left;
}
.oPhotos a, .oPhotos a:visited {
	display: inline-block;
	margin-bottom: 4px;
}
.oPhotos img {
	border: 1px solid #222;
	padding: 1px;
	width:60px;
}
.oPhotos img.cur {
	border: 1px solid #444;
}
#mPhoto {
	border: 1px solid #444;
}
.proinfoText {
	width: 380px;
	float: right;
	font-size: 13px;
	line-height: 20px;
}
.proinfoName {
    color: #000000;
    font: bold 18px/1.35 Arial,Helvetica,sans-serif;
    margin: 0;
    text-transform: capitalize;
}
.proinfoModel {
	font-weight: bold;
	margin-top: 8px;
}
.proinfoFav {

	padding-left: 20px;
	height: 20px;
	margin-top: 3px;
	text-transform:uppercase;
}
.proinfoAttr, .proinfoQty {
	margin-top: 8px;

	padding-top: 3px;
}
.proinfoAttr label, .proinfoPrice .label, .proinfoQtyLbl {
	display: inline-block;
	width: 80px;
	margin-top: 8px;
	font-weight: bold;
	vertical-align: top;
	font-size: 12px;
}
.proinfoAttr select {
	display: inline-block;
	width: 180px;
	margin: 8px 0 0 0;
	vertical-align: top;
	padding: 0;
	color:#111;
	font-family:"Courier New", Courier, monospace;
}
.proinfoPrice {
	margin-top: 10px;

}
.proinfoPrice strike, .proinfoPrice strong {
	margin-top: 8px;
	display: inline-block;
}
.proinfoPrice strong {

	font-size: 25px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.proinfoQtyLbl {
	width: auto;
	display:inline-block;
	vertical-align:middle;
}
.proinfoQtyTxt {
	display: inline-block;
	width: 24px;
	height: 18px;
	line-height: 18px;
	margin: 8px 0 0 8px;
	vertical-align: middle;
	text-align: center;
	font-weight:bold;
	color:#111;
}
.addToCart {
	width: 107px;
	height: 27px;
	padding: 0;
	margin: 8px 0 0 8px;
	cursor: pointer;
	border: none;
	vertical-align:middle;
}
.warranty {
	height: 60px;

}






.item {
	float:left;
	width:25%;
	text-align:center;
	padding:5px 0;
}
.item .m span {
	font-weight:bold;
	display:block;
	line-height:16px;
	padding:5px;
	font-size:13px;
	overflow:hidden;
}
.item .a a, .item .a a:visited {
	display:inline-block;
	padding-left:18px;
	color:#D2070A;
	font-size:13px;
	text-decoration:underline;
	height:16px;
	line-height:16px;
}
.item .a a:hover {
	color:#F00;
}
.item .p .nm, .item .p .sl {
	display:inline-block;
	vertical-align:middle;
	height:28px;
	line-height:28px;
}
.item .p .nm {
	margin-right:5px;
}
.item .p .sl {
	font-weight:bold;
	font-size:16px;
	color:#FFF;
}
.item .t span {
	color:#D2070A;
}
.item .b {
	margin:6px 0 4px 0;
}
.item .b a, .item .b a:visited {
	display:inline-block;
	width:82px;
	height:16px;
	line-height:15px;
	color:#FFF;
}
.item .b a:hover {
	background-position:center -16px;
	color:#DDD;
}
.dotLine {
	height:2px;
	overflow:hidden;
	clear:both;
	margin:5px 0;
}